{
    "romFileName": "AP1ED.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Crystal Castles",
    "romPlatform": "Arcade",
    "romGenre": "Action",
    "romReleaseDate": "1983",
    "romPlayers": 2,
    "romDescription": "Get the gems, Bentley Bear! Navigate your way through the evil Berthilda's 37 perilous castles and grab as many of the sparkling crystals as you can. But watch out — you're not the only one after the shinies!",
    "romMapping": {
        "a": "NULL",
        "b": "Jump/Start game",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Bentley Bear",
        "select": "Insert credit",
        "start": "NULL",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
